<?xml version="1.0" encoding="utf-8" ?>
<doc>
	<settings image="tm_header.png" image2="corner_image.png" title="Speakout Pre-intermediate 2nd Edition Resource and Assessment Disc" color1="0xa1b136" color2="0x184827" color3="0x184827" color4="0xffebd3" textcolor1="0xFFFFFF" textcolor2="0x000000" textbanner="" headerHeight="75" subHeight="50" leftWidth="220" rightWidth="0" cornerHeight="0" sep="2" menuBtnHeight="20" contentGap="10">
		<margins>0,0,0,0</margins><!-- left, top, right, bottom -->
	</settings>
	<navigation>
		<folder header="Introduction">
			<file title="_tm_intro.xml"/>
		</folder>
		<folder header="Tests">
				<folder header="Tests overview">
					<file wordfile="SO2ndEd_PI_OverviewTestingMats.doc" title="Tests overview"/>
				</folder>
				<folder header="Unit tests">
					<file wordfile="SO2ndEd_PI_Unit_test_1.doc" title="Unit test 1"/>
					<file wordfile="SO2ndEd_PI_Unit_test_2.doc" title="Unit test 2"/>
					<file wordfile="SO2ndEd_PI_Unit_test_3.doc" title="Unit test 3"/>
					<file wordfile="SO2ndEd_PI_Unit_test_4.doc" title="Unit test 4"/>
					<file wordfile="SO2ndEd_PI_Unit_test_5.doc" title="Unit test 5"/>
					<file wordfile="SO2ndEd_PI_Unit_test_6.doc" title="Unit test 6"/>
					<file wordfile="SO2ndEd_PI_Unit_test_7.doc" title="Unit test 7"/>
					<file wordfile="SO2ndEd_PI_Unit_test_8.doc" title="Unit test 8"/>
					<file wordfile="SO2ndEd_PI_Unit_test_9.doc" title="Unit test 9"/>
					<file wordfile="SO2ndEd_PI_Unit_test_10.doc" title="Unit test 10"/>
					<file wordfile="SO2ndEd_PI_Unit_test_11.doc" title="Unit test 11"/>
					<file wordfile="SO2ndEd_PI_Unit_test_12.doc" title="Unit test 12"/>
				</folder>
				<folder header="Achievement tests">
					<file wordfile="SO2ndEd_PI_Achievement_test_1.doc" title="Achievement test 1 (Units 1–3)"/>
					<file wordfile="SO2ndEd_PI_Achievement_test_2.doc" title="Achievement test 2 (Units 4–6)"/>
					<file wordfile="SO2ndEd_PI_Achievement_test_3.doc" title="Achievement test 3 (Units 7–9)"/>
					<file wordfile="SO2ndEd_PI_Achievement_test_4.doc" title="Achievement test 4 (Units 10–12)"/>
				</folder>
				<folder header="Mid-course test">
					<file wordfile="SO2ndEd_PI_MidCourse_test.doc" title="Mid-course test"/>
				</folder>
				<folder header="End of course test">
					<file wordfile="SO2ndEd_PI_End_of_course_test.doc" title="End of course test"/>
				</folder>
				<folder header="Tests audio">
					<file wordfile="01_SO_PI_Tests_AT1_Ex1_and_2.mp3" title="Recording 1, Achievement test 1, Listening exercises 1 and 2"/>
					<file wordfile="02_SO_PI_Tests_AT1_Ex3.mp3" title="Recording 2, Achievement test 1, Listening exercise 3"/>
					<file wordfile="03_SO_PI_Tests_AT2_Ex1.mp3" title="Recording 3, Achievement test 2, Listening exercise 1"/>
					<file wordfile="04_SO_PI_Tests_AT2_Ex2_and_3.mp3" title="Recording 4, Achievement test 2, Listening exercises 2 and 3"/>
					<file wordfile="05_SO_PI_Tests_AT3_Ex1.mp3" title="Recording 5, Achievement test 3, Listening exercise 1"/>
					<file wordfile="06_SO_PI_Tests_AT3_Ex2_and_3.mp3" title="Recording 6, Achievement test 3, Listening exercises 2 and 3"/>
					<file wordfile="07_SO_PI_Tests_AT4_Ex1.mp3" title="Recording 7, Achievement test 4, Listening exercise 1"/>
					<file wordfile="08_SO_PI_Tests_AT4_Ex2.mp3" title="Recording 8, Achievement test 4, Listening exercise 2"/>
					<file wordfile="09_SO_PI_Tests_MCT_Ex1.mp3" title="Recording 9, Mid-course test, Listening exercise 1"/>
					<file wordfile="10_SO_PI_Tests_MCT_Ex2_and_3.mp3" title="Recording 10, Mid-course test, Listening exercises 2 and 3"/>
					<file wordfile="11_SO_PI_Tests_ECT_Ex1.mp3" title="Recording 11, End of course test, Listening exercise 1"/>
					<file wordfile="12_SO_PI_Tests_ECT_Ex2.mp3" title="Recording 12, End of course test, Listening exercise 2"/>
				</folder>
				<folder header="Tests audio scripts">
					<file wordfile="SO2ndEd_PI_Tests_audio_scripts.doc" title="Tests audio scripts"/>
				</folder>
				<folder header="Tests answer key">
					<file wordfile="SO2ndEd_PI_Tests_answer_keys.doc" title="Tests answer key"/>
				</folder>
		</folder>
		<folder header="BBC interviews">
		<folder header="BBC interviews worksheets">
					<file wordfile="SO_PI_U1_interviews_worksheet.pdf" title="Unit 1 BBC interviews worksheet"/>
					<file wordfile="SO_PI_U2_interviews_worksheet.pdf" title="Unit 2 BBC interviews worksheet"/>
					<file wordfile="SO_PI_U3_interviews_worksheet.pdf" title="Unit 3 BBC interviews worksheet"/>
					<file wordfile="SO_PI_U4_interviews_worksheet.pdf" title="Unit 4 BBC interviews worksheet"/>
					<file wordfile="SO_PI_U5_interviews_worksheet.pdf" title="Unit 5 BBC interviews worksheet"/>
					<file wordfile="SO_PI_U6_interviews_worksheet.pdf" title="Unit 6 BBC interviews worksheet"/>
					<file wordfile="SO_PI_U7_interviews_worksheet.pdf" title="Unit 7 BBC interviews worksheet"/>
					<file wordfile="SO_PI_U8_interviews_worksheet.pdf" title="Unit 8 BBC interviews worksheet"/>
					<file wordfile="SO_PI_U9_interviews_worksheet.pdf" title="Unit 9 BBC interviews worksheet"/>
					<file wordfile="SO_PI_U10_interviews_worksheet.pdf" title="Unit 10 BBC interviews worksheet"/>
					<file wordfile="SO_PI_U11_interviews_worksheet.pdf" title="Unit 11 BBC interviews worksheet"/>
					<file wordfile="SO_PI_U12_interviews_worksheet.pdf" title="Unit 12 BBC interviews worksheet"/>
				</folder>
				<folder header="BBC interviews scripts">
					<file wordfile="SO_PI_U1_interviews_scripts.doc" title="Unit 1 BBC interviews script"/>
					<file wordfile="SO_PI_U2_interviews_scripts.doc" title="Unit 2 BBC interviews script"/>
					<file wordfile="SO_PI_U3_interviews_scripts.doc" title="Unit 3 BBC interviews script"/>
					<file wordfile="SO_PI_U4_interviews_scripts.doc" title="Unit 4 BBC interviews script"/>
					<file wordfile="SO_PI_U5_interviews_scripts.doc" title="Unit 5 BBC interviews script"/>
					<file wordfile="SO_PI_U6_interviews_scripts.doc" title="Unit 6 BBC interviews script"/>
					<file wordfile="SO_PI_U7_interviews_scripts.doc" title="Unit 7 BBC interviews script"/>
					<file wordfile="SO_PI_U8_interviews_scripts.doc" title="Unit 8 BBC interviews script"/>
					<file wordfile="SO_PI_U9_interviews_scripts.doc" title="Unit 9 BBC interviews script"/>
					<file wordfile="SO_PI_U10_interviews_scripts.doc" title="Unit 10 BBC interviews script"/>
					<file wordfile="SO_PI_U11_interviews_scripts.doc" title="Unit 11 BBC interviews script"/>
					<file wordfile="SO_PI_U12_interviews_scripts.doc" title="Unit 12 BBC interviews script"/>
				</folder>
				<folder header="BBC interviews answer keys">
					<file wordfile="SO_PI_interviews_answer_key.pdf" title="BBC interviews answer keys"/>
				</folder>
		</folder>
		<folder header="BBC DVD scripts">
					<file wordfile="SO_PI_U1_DVD_scripts.doc" title="Unit 1 BBC DVD script"/>
					<file wordfile="SO_PI_U2_DVD_scripts.doc" title="Unit 2 BBC DVD script"/>
					<file wordfile="SO_PI_U3_DVD_scripts.doc" title="Unit 3 BBC DVD script"/>
					<file wordfile="SO_PI_U4_DVD_scripts.doc" title="Unit 4 BBC DVD script"/>
					<file wordfile="SO_PI_U5_DVD_scripts.doc" title="Unit 5 BBC DVD script"/>
					<file wordfile="SO_PI_U6_DVD_scripts.doc" title="Unit 6 BBC DVD script"/>
					<file wordfile="SO_PI_U7_DVD_scripts.doc" title="Unit 7 BBC DVD script"/>
					<file wordfile="SO_PI_U8_DVD_scripts.doc" title="Unit 8 BBC DVD script"/>
					<file wordfile="SO_PI_U9_DVD_scripts.doc" title="Unit 9 BBC DVD script"/>
					<file wordfile="SO_PI_U10_DVD_scripts.doc" title="Unit 10 BBC DVD script"/>
					<file wordfile="SO_PI_U11_DVD_scripts.doc" title="Unit 11 BBC DVD script"/>
					<file wordfile="SO_PI_U12_DVD_scripts.doc" title="Unit 12 BBC DVD script"/>
				</folder>
	<folder header="Class audio scripts">
					<file wordfile="SO_PI_LI_audio_scripts.doc" title="Lead-in class audio scripts"/>
					<file wordfile="SO_PI_U1_audio_scripts.doc" title="Unit 1 class audio scripts"/>
					<file wordfile="SO_PI_U2_audio_scripts.doc" title="Unit 2 class audio scripts"/>
					<file wordfile="SO_PI_U3_audio_scripts.doc" title="Unit 3 class audio scripts"/>
					<file wordfile="SO_PI_U4_audio_scripts.doc" title="Unit 4 class audio scripts"/>
					<file wordfile="SO_PI_U5_audio_scripts.doc" title="Unit 5 class audio scripts"/>
					<file wordfile="SO_PI_U6_audio_scripts.doc" title="Unit 6 class audio scripts"/>
					<file wordfile="SO_PI_U7_audio_scripts.doc" title="Unit 7 class audio scripts"/>
					<file wordfile="SO_PI_U8_audio_scripts.doc" title="Unit 8 class audio scripts"/>
					<file wordfile="SO_PI_U9_audio_scripts.doc" title="Unit 9 class audio scripts"/>
					<file wordfile="SO_PI_U10_audio_scripts.doc" title="Unit 10 class audio scripts"/>
					<file wordfile="SO_PI_U11_audio_scripts.doc" title="Unit 11 class audio scripts"/>
					<file wordfile="SO_PI_U12_audio_scripts.doc" title="Unit 12 class audio scripts"/>
				</folder>
		
			<folder header="Downloadable tests audio">
				<file wordfile="Downloadable_tests_audio" title="Downloadable tests audio"/>
			</folder>
			<folder header="Acknowledgements">
				<file title="acks.xml"/>
				</folder>
	</navigation>
</doc>